div#container
{
   width: 800px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #BACE95;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 11px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
#Shape2
{
   position: absolute;
   left: 0px;
   top: 0px;
   width: 735px;
   height: 1165px;
   background-color: #F8FBF4;
   background-image: none;
   border: 0px #2A54C2 solid;
   box-shadow: 2px 2px 10px rgba(0,0,0,0.20);
}
#tulipe
{
   border-width: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#menu ul.navbar
{
   list-style: none;
   margin: 0;
   padding: 0;
}
#menu ul.navbar li
{
   height: 30px;
   width: 131px;
   margin: 0 0 4px 0;
   vertical-align: bottom;
}
#menu ul.navbar li a
{
   display: block;
   position: relative;
}
#menu ul.navbar li a img
{
   position: absolute;
   left: 0;
   z-index: 1;
   border-width: 0;
}
#menu ul.navbar li span
{
   display: block;
   height: 30px;
   width: 131px;
   position: absolute;
   z-index: 2;
}
#menu a .hover
{
   visibility: hidden;
}
#menu a:hover .hover
{
   visibility: visible;
}
#menu a:hover span
{
   visibility: hidden;
}
#Text_gite 
{
   border: 0px #000000 none;
   margin: 0;
}
#Textchambre 
{
   border: 0px #000000 none;
   margin: 0;
}
#Textmittel 
{
   border: 0px #000000 none;
   margin: 0;
}
#RssFeed2
{
   border-width: 0;
   margin: 0;
}
#clevacances
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid transparent;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text1 div
{
   text-align: left;
}
#Shape3
{
   width: 670px;
   height: 10px;
   background-color: #7A9746;
   background: linear-gradient(315deg, #DFE8CE 0%, #7A9746 100%);
   border: 0px #2A54C2 solid;
}
#wb_menu_basText1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_menu_basText1 div
{
   text-align: left;
}
#wb_menu_basText2 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_menu_basText2 div
{
   text-align: left;
}
#wb_menu_basText4 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_menu_basText4 div
{
   text-align: left;
}
#wb_menu_basText3 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_menu_basText3 div
{
   text-align: left;
}
#wb_menu_basText5 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_menu_basText5 div
{
   text-align: left;
}
#wb_menu_basText6 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_menu_basText6 div
{
   text-align: left;
}
#Image1
{
   border-width: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_tarifText1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid transparent;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_tarifText1 div
{
   text-align: left;
}
#tarifShape1
{
   width: 670px;
   height: 10px;
   background-color: #7A9746;
   background: linear-gradient(315deg, #DFE8CE 0%, #7A9746 100%);
   border: 0px #2A54C2 solid;
}
@media only screen and (max-width: 400px) and (orientation: portrait)
{
div#container
{
   width: 320px;
}
body
{
   background-color: #BACE95;
   background-image: none;
}
#wb_Shape2
{
   left: 2px !important;
   top: 2px !important;
   width: 320px !important;
   height: 1569px !important;
   visibility: visible !important;
   display: inline !important;
   margin: 0;
}
#Shape2
{
   width: 316px !important;
   height: 1565px !important;
}
#wb_MasterPage2
{
   left: 9px !important;
   top: 12px !important;
   width: 297px !important;
   height: 330px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_tulipe
{
   left: 0px !important;
   top: 179px !important;
   width: 161px !important;
   height: 151px !important;
   visibility: visible !important;
   display: inline !important;
   margin: 0;
   padding: 0;
}
#menu
{
   left: 166px !important;
   top: 147px !important;
   visibility: visible !important;
   display: inline !important;
   margin: 0;
}
#Text_gite
{
   left: 0px !important;
   top: 0px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_Text_gite
{
   margin: 0;
   padding: 0;
}
#Textchambre
{
   left: 18px !important;
   top: 42px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_Textchambre
{
   margin: 0;
   padding: 0;
}
#Textmittel
{
   left: 0px !important;
   top: 89px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_Textmittel
{
   margin: 0;
   padding: 0;
}
#RssFeed2
{
   left: 253px !important;
   top: 0px !important;
   width: 36px !important;
   height: 14px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_clevacances
{
   left: 10px !important;
   top: 140px !important;
   width: 132px !important;
   height: 33px !important;
   visibility: visible !important;
   display: inline !important;
   margin: 0;
   padding: 0;
}
#wb_Text1
{
   left: 12px !important;
   top: 406px !important;
   width: 188px !important;
   height: 27px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_Text1
{
   margin: 0;
   padding: 0;
}
#wb_Shape3
{
   left: 12px !important;
   top: 433px !important;
   width: 296px !important;
   height: 10px !important;
   visibility: visible !important;
   display: inline !important;
   margin: 0;
}
#Shape3
{
   width: 296px !important;
   height: 10px !important;
}
#wb_MasterPage1
{
   left: 2px !important;
   top: 1792px !important;
   width: 348px !important;
   height: 162px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_menu_basText1
{
   left: 20px !important;
   top: 9px !important;
   width: 107px !important;
   height: 18px !important;
   visibility: visible !important;
   display: inline !important;
   font-size: 11px;
}
#wb_menu_basText1
{
   margin: 0;
   padding: 0;
}
#wb_menu_basText2
{
   left: 20px !important;
   top: 34px !important;
   width: 272px !important;
   height: 18px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_menu_basText2
{
   margin: 0;
   padding: 0;
}
#wb_menu_basText4
{
   left: 20px !important;
   top: 87px !important;
   width: 328px !important;
   height: 18px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_menu_basText4
{
   margin: 0;
   padding: 0;
}
#wb_menu_basText3
{
   left: 20px !important;
   top: 60px !important;
   width: 272px !important;
   height: 18px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_menu_basText3
{
   margin: 0;
   padding: 0;
}
#wb_menu_basText5
{
   left: 20px !important;
   top: 115px !important;
   width: 272px !important;
   height: 18px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_menu_basText5
{
   margin: 0;
   padding: 0;
}
#wb_menu_basText6
{
   left: 20px !important;
   top: 144px !important;
   width: 272px !important;
   height: 18px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_menu_basText6
{
   margin: 0;
   padding: 0;
}
#tarif
{
   left: 12px !important;
   top: 449px !important;
   width: 296px !important;
   height: 775px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_Image1
{
   left: 24px !important;
   top: 12px !important;
   visibility: visible !important;
   display: inline !important;
   margin: 0;
   padding: 0;
}
#tarifHtml1
{
   left: 12px !important;
   top: 365px !important;
   width: 296px !important;
   height: 41px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_tarifText1
{
   left: 12px !important;
   top: 1240px !important;
   width: 188px !important;
   height: 27px !important;
   visibility: visible !important;
   display: inline !important;
   background-color: transparent;
   background-image: none;
}
#wb_tarifText1
{
   margin: 0;
   padding: 0;
}
#wb_tarifShape1
{
   left: 13px !important;
   top: 1264px !important;
   width: 295px !important;
   height: 10px !important;
   visibility: visible !important;
   display: inline !important;
   margin: 0;
}
#tarifShape1
{
   width: 295px !important;
   height: 10px !important;
}
#tarifHtml2
{
   left: 4px !important;
   top: 1282px !important;
   width: 316px !important;
   height: 492px !important;
   visibility: visible !important;
   display: inline !important;
}
}
iframe.calendrier_dispo {
    height:800px;
	width:100%;
}


@media only screen and (max-width: 1000px) {
      iframe.calendrier_dispo {
        height:1000px;
      }
    }
	  
@media only screen and (max-width: 600px) {
      iframe.calendrier_dispo {
        height:1500px;
      }
    }

